.tablenotificaciones
{
    display: table !important;
}
.divNotifTramite
{
    display:block !important;
}

body
{
	background-color:#FFFFFF;
}

ul.SocialShareFoot li.whatsapp {

    background-position: 0 -1825px !important;
    display: none !important;

}

#header #logoContainer h1 img
{
	background:	none;
}
#offclock a{
	color: #fff !important;
	margin-right: 20px;
}
#GraphicalTopZone .TopLeftZone .container .wt-rotator .desc{
	top:75px !important;
	left:75px !important;
	width: 650px !important;
}
#GraphicalTopZone .TopLeftZone .container .wt-rotator .desc .slider_pblanco_dcha,
#GraphicalTopZone .TopLeftZone .container .wt-rotator .desc .slider_pnegro_dcha{
	width: 270px !important;
	margin-left: 375px;
}
#GraphicalTopZone .TopLeftZone .container .wt-rotator .desc .slider_pblanco_iz,
#GraphicalTopZone .TopLeftZone .container .wt-rotator .desc .slider_pnegro_iz{
	width: 270px !important;
}

.CenterZone .table .container
{
	width: 100% !important;
	height: auto !important;
}

#BannersZone100pct_2 .slm-layout-main li
{
	width:240px;
	margin-left:9px;
	border:none;
}
#BannersZone100pct_2 .slm-layout-main li:first-child
{
	margin-right:0px;
	margin-left: 0px;
}

#middle #MainContent .CenterZone .image-area-left img, #middle #wrapper-3columns #MainContentZone .image-area-left img, #middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .ms-WPBody img
{
	border: none;
}

/*Nueva webpartzone santurtzi*/
#BottomFourColumnsZone .slm-layout-main{
	margin-left: 1em;
}
#BottomFourColumnsZone .slm-layout-main li{
	display: inline-block;
	width: 16%;
	padding-top: 1.2em;
	padding-bottom:1.2em;
	margin:3px;
}
#BottomFourColumnsZone .slm-layout-main li .image-area-left{
	padding-right: 1.2em;
}
#BottomFourColumnsZone .slm-layout-main li .item{
	-webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#BottomFourColumnsZone .slm-layout-main li .link-item{
  position: relative;
  top: 1.2em;
  padding-top:20%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*Nueva webpartzone santurtzi*/

#middle #MainContent .RightZone #EventsZone .ms-WPBody .CSPCulturalEvents .CSPItemStyleImageLeft a:link{
	font-weight: bold;
}
#middle #MainContent .CenterZone .departmentItem .bottom_departmentItem h5.simula_lista{
	width:100%;
}
.navbar-header{
	display:none;
}
@media only screen and (min-width:1000px){
.navbar-toggle{
	display:none;
}
}
@media only screen and (max-width:999px){
#BannersZone100pct_2 .slm-layout-main li
{
	width:240px;
	margin-left:10px !important;
	margin-right:10px !important;
	float:left !important;
	border:none;
}
#BannersZone100pct .slm-layout-main li:last-child,
#BannersZone33pct_3
{
	float:left;
}

.TwoColumnsLeftZone, .TwoColumnsRightZone
{
	width:100%;
	float:left;
}

.TwoColumnsLeftZone .cbq-layout-main li
{
	width: 98%;
	height: auto;
}

#BottomFourColumnsZone .slm-layout-main li
{
	width: 45%;
}

/*RRSS*/
ul.SocialShareFoot li.whatsapp,
ul.SocialShareTop li.whatsapp
{
    display: inline-block !important;
}
/*RRSS*/

/*font-size*/
html, body, #main, #middle, #MainContentZone,
#NewsZone, .ms-WPBody, .ms-WPBody td,
.ms-WPBody TABLE, .ms-TPBody TABLE, .ms-WPTitle,
div.Variation-Menu ul.Variation-Menu li,
#headertop ul.AspNet-Menu, .ms-WPBody h2, .ms-TPBody h2, h2, h3,
#perfiles, #slogans > div,.description,
.link-item, .link-item a, .link-item a:link,
#der .slm-layout-main div.item.linkitem a,
#ArticleContent .ms-WPBody
{
	font-size:1em !important;
}
div#wrapper-3columns{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}
#main{
	width:100% !important;
	margin:0 !important;
}
.TopLeftZone, #middle,
#middle #wrapper-4columns #MainContentZone .LeftZone, 
#middle #wrapper-4columns #MainContentZone .RightZone,
#middle #wrapper-4columns #MainContentZone .LeftZone .MiddleZone,
#middle #GraphicalTopZone .TopRightZone{
	width: 100% !important;
}

table.slm-layout-main{
	table-layout: fixed;
}

div#header{
	width: 100%;
	height:auto;
	background-position:left top;
}
#header, #console{
	margin:0;
	display:inline-block;
}
#header #logoContainerFijo{
	height: auto !important;
	background-position: left top !important;
}
#header #logoContainer{
	width:100%;
	display:block;
}
#header #logoContainer h1 a{
	max-width: 250px;
	overflow:hidden;
}
#header #languageSelector{
	margin-top:30px;
	line-height:0;
	float:right;
	clear:both;
}
#header div.Variation-Menu{
	display:block;
	font-size: 0.7em;
	width:100%;
}
#header div.Variation-Menu ul.Variation-Menu{
	text-align: left;
	padding-left:0;
}
/*SEARCH BOX*/
#header #boxsearch{
	width: 100%;
	margin-top:0;
	margin-right:0;
	float:left;
}
.searchbox-panel{
	float: left;
	width: 100%;
}
.searchbox-textbox{
	width: 65%;
	font-size: 0.85em;
}
.searchbox-button{
	width: 2em;
	height: 2em;
	background-size: 1.7em;
	margin-bottom:0px;
}
/*SEARCH BOX*/

div#offclock{
	position: absolute;
	top: 115px;
}

/*Menu principal*/
#header .contentMenu{
	background:none !important;
	padding:0;
}
#header .contentMenu ul li{
	width:100%;
}
#header .contentMenu ul li a{
	display: block;
	font-size:1em;
	line-height:1.5em;
	padding-left: 15px;
}
#header .contentMenu ul.AspNet-Menu{
	height: auto;
	margin:0;
	background-image:none !important;
}
#header .contentMenu ul.AspNet-Menu li{
	border-bottom: 1px dotted #333;
	padding:0 !important;
	background-image:none !important;
	display:inline-block;
}
#header .contentMenu ul li a:hover, #header .contentMenu ul li a.AspNet-Menu-Selected{
	line-height:1.5em;
	padding-left: 15px;
	display:block;
	background-repeat: repeat-x !important;
}
.menu_main{
	margin-top:150px;
}
.navbar-header{
	display:block;
}
.navbar-header button{
	font-size:1em;
}
.navbar-header button .menuIcon{
	float:right;
	height: 16px;
	display: inline-block;
	width: 20px;
	background-image: url("/Style Library/responsive/glyphicons-halflings.png");
	background-position: 140px 113px !important;
	margin-right: 20px;
}

/*Menu principal*/

/*Menu izquierda*/
#middle #LeftMenu{
	width:100%;
	padding-left:0;
	margin:0;
	background-position:center top;
}
#middle #LeftMenu ul.AspNet-Menu li{
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1em;
	width:90%;
}
#middle #LeftMenu #rotativeImg{
    width:100%;
	margin:0;
	padding:0;
}
#middle #LeftMenu #rotativeImg img{
    margin-left:20%;
    margin-right:20%;
	width:auto;
}
#middle #LeftMenu h2.SiteTitle{
	background-repeat: repeat-x;
}
#middle #LeftMenu ul.AspNet-Menu{
    width:100%;
}
/*Menu izquierda*/

/*CUERPO*/
#middle div.LeftZone{
	background-image:none !important;
}

#middle #MainContentZone{
	margin:0 !important;
}

div#GraphicalTopZone{
	width:100%;
	height:auto;
	background:none;
}

div#GraphicalTopZone .TopRightZone{
	width:100%;
	height:auto;
	margin:0;
	background-size:cover;
	min-height:0px;
}

#middle #wrapper-4columns #MainContentZone .LeftZone .CenterZone .LeftCenterZone,
#middle #MainContentZone .LeftZone,
#middle #MainContentZone .LeftZone .MostLeftZone,
#middle #MainContentZone .LeftZone .CenterZone,
#middle #MainContentZone .LeftZone .MostRightZone,
#middle #MainContentZone .LeftZone .MiddleZone,
#middle #MainContentZone .RightZone,
#middle #MainContentZone .RightZone .MostCenterZone,
#middle #MainContentZone .RightZone .MostCenterZone .MostRightZone,
#middle #MainContentZone .RightZone .WeatherZone,
#middle #MainContentZone .RightZone .GazzeteZone,
#middle #MainContentZone .RightZone .EmailZone,
#middle #MainContentZone .RightZone .DeputationZone,
#middle #MainContentZone .RightZone .VoiceZone,
#middle #MainContentZone .RightZone .RadioZone,
#middle #MainContentZone .CenterZone #EventsZone,
#middle #MainContentZone .CenterZone #CitizenZone,
.Ancho_77, #middle #MainContentZone #NewsZone .item,
.Ancho_22, #middle #MainContentZone #GazzeteZone,
#footer .slm-layout-main{
	width: 100% !important;
	padding:0 !important;
	margin-left:0px !important;
	margin-right:0px !important;
	height:auto !important;
}
#middle #MainContentZone #GazzeteZone .slm-layout-main td{
	display: table-cell;
}
#middle #MainContentZone .LeftZone .MostLeftZone ul li,
#middle #MainContentZone .LeftZone .CenterZone ul li,
#middle #MainContentZone .LeftZone .MostRightZone ul li,
#middle #MainContentZone .LeftZone .MiddleZone ul li,
#middle #MainContentZone .RightZone .WeatherZone ul li,
#middle #MainContentZone .RightZone .GazzeteZone ul li,
#middle #MainContentZone .RightZone .EmailZone ul li,
#middle #MainContentZone .RightZone .DeputationZone	ul li,
#middle #MainContentZone .RightZone .VoiceZone ul li,
#middle #MainContentZone .RightZone .RadioZone ul li{
	list-style-type:none;
}
#middle #MainContentZone #NewsZone .CSPPublishingDate,
#middle #MainContentZone #NewsZone .description,
.CSPItemStyleContentContainer .CSPItemStyleGroup,
.CSPItemStyleContentContainer .description{
	font-size:0.8em !important;
}
#middle #MainContentZone .CQWPMoreElements a:link,
#middle #MainContentZone .CQWPMoreElements a:visited{
	font-size:0.9em !important;
}
#datepicker{
	max-width: 400px;
}
.highlight a{
	font-size:1em !important;
}
.image, .image-area-left{
	max-width:97%;
}

.RightZone .image-area-left{
	width:100%;
}
.RightZone .slm-layout-main li{
	width: 48%;
	display: inline-block;
}
.RightZone #OtherInfoZone .slm-layout-main li{
	width: 100%;
	display: inline-block;
}
table.slm-layout-main tr td{
	width:100%;
	display:table-row;
}
.RightZone table.slm-layout-main tr td{
	width:100%;
	display:table-cell;
}


.slm-layout-main li, .cbq-layout-main li{
	width: 100%;
	display: inline-block;
}

#middle #MainContent,
#middle #MainContent .CenterZone,
#middle #MainContent .RightZone,
#middle #MainContent .CenterZone #LeftZone_auto .ms-WPBody{
    width:100%;
    height:auto !important;
    float:left;
    padding:0;
    margin:0;
}

#middle #MainContent .CenterZone .viewMore a,
#middle #MainContent .RightZone #EventsZone .ms-WPBody .CQWPMoreElements a{
	font-size:0.8em;
}
.CSPProcedureGroup .image{
	width:100%;
}
ul.CSPProcedureElement{
	margin: 8px 0 0 0;
}
#middle #MainContent .CenterZone #ProcedureLeftZone_auto .CQWPMoreElements{
	width:100%;
	font-size:0.8em;
}
ul.CSPProcedureIconsCaptions{
	font-size:0.8em;
}
.RightZone .searchInput label,
.RightZone .searchInput input,
.RightZone .searchButton input{
	font-size: 0.8em !important;
}
#middle #ProcedureContent #RightZone{
	width:100%;
	margin: 0;
}
.dynamic-tab-pane-control .tab-row h2.tab,
.dynamic-tab-pane-control .tab-row h4.tab{
	font-size:0.9em;
}

.infoSteps ol li{
	width:100%;
}
div.infoSteps .StepActive{
    width:100% !important;
}
div.infoSteps .StepInactive{
    width:100% !important;
    padding: 1px 1px 1.11em;
}
div.infoSteps .StepInactive strong{
    display:block;
    margin:0 0 0 30px !important;
    position:relative;
    left:0px;
    bottom:0px;
    top:0px;
}
div.infoSteps .StepInactive span{
    display:block;
    left:0px;
    top:0px;
}
.optionStep{
    font-size:0.8em;
}

div.CenterZone{
	width:100%!important;
	margin:0!important;
	padding-left:0!important;
	padding-right:0!important;
}
#middle #MainContent .CenterZone .contentArticle{
	font-size:1em;
}
.table-leftcell{
	width:100%!important;
	margin:0!important;
	padding:0!important;
	font-size:0.9em;
}
.table-rightcell{
	width:100%!important;
	margin:0!important;
	padding:0!important;
	font-size:0.9em;
}
#middle #SearchContent div.LeftZone{
	width:100% !important;
}
.srch-Metadata{
	word-break: break-all;
}

/*CUERPO*/
/*PIE*/
#footer{
	width: 100%;
	height: auto;
	margin:0;
}
#footer .slm-layout-main ul li{
	margin:0px !important;
	padding:0 !important;
	display:inline-block;
}
#footer ul li a{
	font-size: 0.8em;
}
div#SocialShareFoot{
    width: 100%;
	margin:0 !important;
}
/*PIE*/
#BreadCrumbZone{
	font-size:0.8em;
}
#middle #ArticleContent{
	margin:0;
}
#middle #ArticleContent .LeftZone{
	width:100%;
	margin:0;
	padding:0;
	height:auto !important;
}
#middle #ArticleContent .RightZone{
	width:100%;
	margin:0;
	padding:0;
	float:left;
	height:auto !important;
}
#middle #ArticleContent .RightZone .searchInput,
#middle #ArticleContent .RightZone .searchButton{
	font-size:0.8em;
}

.sitemap-table-3columns div.sitemap-cell{
	width:100%;
}
}

@media only screen and (max-width:999px){
/*Encabezado (Silverlight)*/

#middle #GraphicalTopZone .TopLeftZone{
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.TopLeftZone #profileNavigation div#grupo_1, 
.TopLeftZone #profileNavigation div#grupo_2, 
.TopLeftZone #profileNavigation div#grupo_3{
	max-width: 400px !important;
	width: 100% !important;
}
.TopLeftZone #profileNavigation div#g_1, 
.TopLeftZone #profileNavigation div#g_2, 
.TopLeftZone #profileNavigation div#g_3{
	font-size:1.5em;
}
.TopLeftZone #profileNavigation div#opciones_1, 
.TopLeftZone #profileNavigation div#opciones_2, 
.TopLeftZone #profileNavigation div#opciones_3{
	font-size:0.8em;
	margin-right: 1em;
	text-align: right;
}
#middle #GraphicalTopZone .TopLeftZone .ms-WPBody .box{
	opacity: 1;
	min-width:300px;
	width:100%;
	max-width:375px;
}
/*Encabezado (Silverlight)*/

/*Encabezado (SignIn)*/
#middle #GraphicalTopZone .TopRightZone{
	max-width:375px;
	float:none !important;
	margin-left:auto !important;
	margin-right:auto !important;
	font-size:0.9em;
}

#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_EnterButton{
	font-size:1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_BottomMessage,
#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_HowToMessage{
	font-size:0.8em;
}
/*Encabezado (SignIn)*/}


@media only screen and (max-width:599px){
.dynamic-tab-pane-control .tab-row h4.tab{
    max-width:10%;
    margin-left:2px;
    margin-bottom:5px;
    overflow:hidden;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
  }
.dynamic-tab-pane-control .tab-row h4.tab a span{
    visibility:hidden;
}
.dynamic-tab-pane-control .tab-row h4.tab.selected a span{
    visibility:visible;
}
.dynamic-tab-pane-control .tab-page{
    font-size:0.9em;
}
.dynamic-tab-pane-control .tab-row h4.tab.selected{
    max-width:60%;
    margin-left:2px;
    margin-bottom:5px;
    overflow:hidden;
}
}
@media only screen and (min-width:600px) and (max-width:999px){
.dynamic-tab-pane-control .tab-row h4.tab{
    max-width:25%;
    margin-left:0px;
    margin-bottom:5px;
    overflow:hidden;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.dynamic-tab-pane-control .tab-row h4.tab a span{
    /*visibility:hidden;*/
}
.dynamic-tab-pane-control .tab-row h4.tab.selected a span{
    /*visibility:visible;*/
}
.dynamic-tab-pane-control .tab-page{
    font-size:0.9em;
}
.dynamic-tab-pane-control .tab-row h4.tab.selected{
    max-width:60%;
    margin-left:2px;
    margin-bottom:5px;
    overflow:hidden;
}
}

